<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>AdminLTE</title>
  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../plugins/fontawesome-free/css/all.min.css" />
  <!-- Theme style -->
  <link rel="stylesheet" href="../dist/css/adminlte.min.css" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
  <!-- Select2 -->
  <link rel="stylesheet" href="../plugins/select2/css/select2.min.css">
  <link rel="stylesheet" href="../plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
  <link rel="stylesheet" href="../plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="../plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="../plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
</head>

<style>
  #table-project {
    width: 100%;
  }

  #table-project th,
  #table-project td {
    min-width: 80px;
  }

  .modal-content {
    width: 600px;
  }
</style>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="index3.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">

        </li>
      </ul>
      <!-- Right navbar links -->
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="index3.html" class="brand-link">
        <img src="../dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: 0.8" />
        <span class="brand-text font-weight-light">Devcamp 120</span>
      </a>
      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="../dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image" />
          </div>
          <div class="info">
            <a href="#" class="d-block profile-name"></a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li class="nav-item menu-open">
              <a href="#" class="nav-link active">
                <i class="nav-icon fas fa-tachometer-alt"></i>
                <p>
                  Dashboard
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="location.html" class="nav-link ">
                    <i class="fas fa-map-marker nav-icon"></i>
                    <p>Địa chỉ tọa độ</p>
                  </a>
                  <a href="master-layout.html" class="nav-link ">
                    <i class="fas fa-columns nav-icon"></i>
                    <p>Mặt Bằng Tầng</p>
                  </a>
                  <a href="contractor.html" class="nav-link">
                    <i class="fas fa-hard-hat nav-icon"></i>
                    <p>Nhà thầu xây dựng</p>
                  </a>
                  <a href="design-unit.html" class="nav-link">
                    <i class="fas fa-pencil-ruler nav-icon"></i>
                    <p>Đơn vị thiết kế</p>
                  </a>
                  <a href="investor.html" class="nav-link">
                    <i class="fas fa-hand-holding-usd nav-icon"></i>
                    <p>Nhà đầu tư</p>
                  </a>
                  <a href="region-link.html" class="nav-link">
                    <i class="fas fa-link nav-icon"></i>
                    <p>Kết nối vùng</p>
                  </a>
                  <a href="utility.html" class="nav-link">
                    <i class="fas fa-wrench nav-icon"></i>
                    <p>Tiện ích </p>
                  </a>
                  <a href="customer.html" class="nav-link">
                    <i class="fas fa-user nav-icon"></i>
                    <p>Khách hàng</p>
                  </a>
                  <a href="employee.html" class="nav-link ">
                    <i class="fas fa-user-tie nav-icon"></i>
                    <p>Nhân viên</p>
                </a>
                <a href="user.html" class="nav-link user-item">
                  <i class="fas fa-user-tie nav-icon"></i>
                  <p>Người dùng</p>
                </a>
                  <a href="project.html" class="nav-link active">
                    <i class="fas fa-tasks nav-icon"></i>
                    <p>Dự án xây dựng</p>
                  </a>

                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-copy"></i>
                    <p>
                      Địa chính
                      <i class="fas fa-angle-left right"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="province.html" class="nav-link">
                        <i class="fas fa-map-marker-alt nav-icon"></i>
                        <p>BĐS Theo Địa Chính</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="province-CRUD.html" class="nav-link">
                        <i class="fas fa-map-marker-alt nav-icon"></i>
                        <p>Tỉnh thành</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="district.html" class="nav-link">
                        <i class="fas fa-map-pin nav-icon"></i>
                        <p>Quận Huyện</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="ward.html" class="nav-link">
                        <i class="fas fa-map-marker-alt nav-icon"></i>
                        <p>Phường Xã</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="subcription.html" class="nav-link">
                    <i class="fas fa-file-invoice-dollar nav-icon"></i>
                    <p>Subcriptions</p>
                  </a>
                </li>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">
                <i class="nav-icon fas fa-copy"></i>
                <p>
                 Thông tin BĐS
                  <i class="fas fa-angle-left right"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="real-estate.html" class="nav-link">
                    <i class="fas fa-home nav-icon"></i>
                    <p>BĐS hoạt động</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="real-estate-pending.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>BĐS chờ duyệt</p>
                  </a>
                </li>
  
              </ul>
            </li>
            <li class="nav-item logout">
              <a href="#" class="nav-link ">
                <i class="fas fa-sign-out-alt nav-icon"></i>
                <p class="">Log out</p>
              </a>
            </li>
            </li>
          </ul>
          </li>
          </ul>
        </nav>
      </div>
    </aside>
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="toast" id="myToast" role="alert"
            style="position: fixed; top: 0; right: 10px; width: 300px;z-index: 1050 !important;" data-delay="3000">
            <div class="toast-header">
              <strong class="mr-auto">My App</strong>
              <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="toast-body">
              This is a toast message.
            </div>
          </div>
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>Danh sách dự án</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">Dự án</li>
              </ol>
            </div>
          </div>
        </div>
        <!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <section class="content">
        <div class="container">
          <div class="row">
            <div class="col-sm-12 text-center">
              <h2>Danh Sách Project</h2>
            </div>
          </div>
          <div class="row form-group">
            <button class="btn btn-success" id="btn-add-project">
              <i class="fa fa-plus"></i>&nbsp;Tạo
            </button>
          </div>
          <!-- <div class="row form-group">
            <button class="btn btn-success" id="btn-export-excel">
              <i class="fa fa-plus"></i>&nbsp; Xuất file excel
            </button>
          </div> -->
          <div class="row example1_wrapper table-container">

            <table id="table-data" class="table table-bordered table-striped">
              <thead>
                <tr>
                  <th>Action</th>
                  <th>ID</th>
                  <th>Tên</th>
                  <th>Tỉnh</th>
                  <th>Quận Huyện</th>
                  <th>Latitude</th>
                  <th>Longtitude</th>
                  <th>Diện tích</th>
                  <th>Khu vực</th>
                  <th>Số nhà</th>
                  <th>Số Phòng</th>
                  <th>Nhà đầu tư</th>
                  <th>Nhà thầu</th>
                  <th>Nhà thiết kế</th>
                </tr>
              </thead>
            </table>
          </div>
          <!-- Vùng Modal -->

          <!-- Create project modal -->
          <div>
            <div id="create-project-modal" class="modal fade" tabindex="-1">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="h5-modal-title">
                      Tạo dự án
                    </h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                  </div>
                  <div class="container mt-2">
                    <form id="create-project-form">
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-name">Tên(*)</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="text" id="input-create-name" name="name" placeholder="Tên"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-provinceId">Tỉnh</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-create-provinceId">
                            <option selected>Tỉnh</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-districtId">Huyện</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-create-districtId">
                            <option selected>Huyện</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-wardId">Xã</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-create-wardId">
                            <option selected>Xã</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-latitude">lat</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-create-latitude" placeholder="Latitude" class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-longitude">long</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-create-longitude" placeholder="Longitude"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-address">Địa chỉ</label>
                        </div>
                        <div class="col-sm-8">
                          <textarea id="input-create-address" name="address" placeholder="Địa chỉ"
                            class="form-control"></textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-slogan">Khẩu hiệu</label>
                        </div>
                        <div class="col-sm-8">
                          <input type="text" id="input-create-slogan" name="slogan" placeholder="Khẩu hiệu"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-desc">Miêu tả</label>
                        </div>
                        <div class="col-sm-8">
                          <textarea id="input-create-desc" name="desc" placeholder="Miêu tả"
                            class="form-control"></textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-acreage">Diện tích</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-create-acreage" name="acreage" placeholder="Diện tích"
                            class="form-control" />
                        </div>
                      </div>

                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-numBlock">Số Block</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-create-numBlock" name="numBlock" placeholder="Số Block"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-numFloors">Số nhà</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="text" id="input-create-numFloors" name="numFloors" placeholder="Số nhà"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-numApartment">Số phòng(*)</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-create-numApartment" placeholder="Số phòng"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-apartmentArea">Diện tích chung cư</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="text" id="input-create-apartmentArea" placeholder="Diện tích chung cư"
                            class="form-control" />
                        </div>
                      </div>

                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-investor">Nhà đầu tư</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-create-investor">
                            <option selected>Chọn nhà đầu tư</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-contractor">Nhà thầu</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-create-contractor">
                            <option selected>Chọn nhà thầu</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-design">Nhà thiết kế</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-create-design">
                            <option selected>Choose nhà thiết kế</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-utilities">Tiện ích</label>
                        </div>
                        <div class="col-sm-8">
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-check">
                                <input type="checkbox" id="input-create-utilities1" class="form-check-input" value="1">
                                <label class="form-check-label" for="input-create-utilities1">
                                  Trường học, thư viện
                                </label>
                              </div>
                              <div class="form-check">
                                <input type="checkbox" id="input-create-utilities2" class="form-check-input" value="2">
                                <label class="form-check-label" for="input-create-utilities2">
                                  Phòng tập gym
                                </label>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-check">
                                <input type="checkbox" id="input-create-utilities3" class="form-check-input" value="3">
                                <label class="form-check-label" for="input-create-utilities3">
                                  Phương tiện công cộng
                                </label>
                              </div>
                              <div class="form-check">
                                <input type="checkbox" id="input-create-utilities4" class="form-check-input" value="5">
                                <label class="form-check-label" for="input-create-utilities5">
                                  Công viên, nhà hàng
                                </label>
                              </div>
                            </div>
                          </div>
                          <button class="btn btn-primary btn-region-add">+</button>
                        </div>

                      </div>

                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-regionLink">Vùng liên kết</label>
                        </div>
                        <div class="col-sm-8">
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-create-regionLink1" class="form-check-input" value="1">
                                <label class="form-check-label form-check-label-lg" for="input-create-utilities1">
                                  Gần Chợ Phú Lâm
                                </label>
                              </div>
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-create-regionLink2" class="form-check-input" value="2">
                                <label class="form-check-label form-check-label-lg" for="input-create-utilities2">
                                  Gần công viên Lê Thị Riêng
                                </label>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-create-regionLink3" class="form-check-input" value="3">
                                <label class="form-check-label form-check-label-lg" for="input-create-utilities3">
                                  Cách co-op mark 2 cây số
                                </label>
                              </div>
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-create-regionLink4" class="form-check-input" value="5">
                                <label class="form-check-label form-check-label-lg" for="input-create-utilities5">
                                  Gần quận 1
                                </label>
                              </div>
                            </div>
                          </div>
                          <button class="btn btn-primary btn-region-add">+</button>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-create-photo">Ảnh</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="file" id="input-create-photo" placeholder="Ảnh" class="form-control" />
                        </div>
                      </div>
                    </form>
                  </div>

                  <div class="modal-footer">
                    <button class="btn btn-secondary" id="btn-create-cancel" data-dismiss="modal">
                      Hủy
                    </button>
                    <button class="btn btn-primary" id="btn-create-project">
                      Tạo
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <!-- Update projects modal -->
          <div>
            <div id="update-project-modal" class="modal fade" tabindex="-1">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="h5-modal-title">
                      Sửa dự án
                    </h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                  </div>
                  <div class="container mt-2">
                    <form id="update-project-form">
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-name">Tên(*)</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="text" id="input-update-name" name="name" placeholder="Tên"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-provinceId">Tỉnh</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-update-provinceId">
                            <option selected>Tỉnh</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-districtId">Huyện</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-update-districtId">
                            <option selected>Huyện</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-wardId">Xã</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-update-wardId">
                            <option selected>Xã</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-latitude">lat</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-update-latitude" placeholder="Latitude" class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-longitude">long</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-update-longitude" placeholder="Longitude"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-address">Địa chỉ</label>
                        </div>
                        <div class="col-sm-8">
                          <textarea id="input-update-address" name="address" placeholder="Địa chỉ"
                            class="form-control"></textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-slogan">Khẩu hiệu</label>
                        </div>
                        <div class="col-sm-8">
                          <input type="text" id="input-update-slogan" name="slogan" placeholder="Khẩu hiệu"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-desc">Miêu tả</label>
                        </div>
                        <div class="col-sm-8">
                          <textarea id="input-update-desc" name="desc" placeholder="Miêu tả"
                            class="form-control"></textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-acreage">Diện tích</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-update-acreage" name="acreage" placeholder="Diện tích"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-numBlock">Số Block</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-update-numBlock" name="numBlock" placeholder="Số Block"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-numFloors">Số nhà</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="text" id="input-update-numFloors" name="numFloors" placeholder="Số nhà"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-numApartment">Số phòng(*)</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="number" id="input-update-numApartment" placeholder="Số phòng"
                            class="form-control" />
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-apartmentArea">Diện tích chung cư</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="text" id="input-update-apartmentArea" placeholder="Diện tích chung cư"
                            class="form-control" />
                        </div>
                      </div>

                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-investor">Nhà đầu tư</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-update-investor">
                            <option selected>Chọn nhà đầu tư</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-contractor">Nhà thầu</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-update-contractor">
                            <option selected>Chọn nhà thầu</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-design">Nhà thiết kế</label>
                        </div>
                        <div class="col-sm-6">
                          <select class="col-sm-12 py-1" id="input-update-design">
                            <option selected>Choose nhà thiết kế</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-utilities">Tiện ích</label>
                        </div>
                        <div class="col-sm-8">
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-check">
                                <input type="checkbox" id="input-update-utilities1" class="form-check-input" value="1">
                                <label class="form-check-label" for="input-update-utilities1">
                                  Trường học, thư viện
                                </label>
                              </div>
                              <div class="form-check">
                                <input type="checkbox" id="input-update-utilities2" class="form-check-input" value="2">
                                <label class="form-check-label" for="input-update-utilities2">
                                  Phòng tập gym
                                </label>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-check">
                                <input type="checkbox" id="input-update-utilities3" class="form-check-input" value="3">
                                <label class="form-check-label" for="input-update-utilities3">
                                  Phương tiện công cộng
                                </label>
                              </div>
                              <div class="form-check">
                                <input type="checkbox" id="input-update-utilities4" class="form-check-input" value="5">
                                <label class="form-check-label" for="input-update-utilities5">
                                  Công viên, nhà hàng
                                </label>
                              </div>
                            </div>
                          </div>
                          <button class="btn btn-primary btn-region-add">+</button>
                        </div>

                      </div>

                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-regionLink">Vùng liên kết</label>
                        </div>
                        <div class="col-sm-8">
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-update-regionLink1" class="form-check-input" value="1">
                                <label class="form-check-label form-check-label-lg" for="input-update-utilities1">
                                  Gần Chợ Phú Lâm
                                </label>
                              </div>
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-update-regionLink2" class="form-check-input" value="2">
                                <label class="form-check-label form-check-label-lg" for="input-update-utilities2">
                                  Gần công viên Lê Thị Riêng
                                </label>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-update-regionLink3" class="form-check-input" value="3">
                                <label class="form-check-label form-check-label-lg" for="input-update-utilities3">
                                  Cách co-op mark 2 cây số
                                </label>
                              </div>
                              <div class="form-check form-check-lg">
                                <input type="checkbox" id="input-update-regionLink4" class="form-check-input" value="5">
                                <label class="form-check-label form-check-label-lg" for="input-update-utilities5">
                                  Gần quận 1
                                </label>
                              </div>
                            </div>
                          </div>
                          <button class="btn btn-primary btn-region-add">+</button>
                        </div>
                      </div>
                      <div class="row form-group">
                        <div class="col-sm-4">
                          <label for="input-update-photo">Ảnh</label>
                        </div>
                        <div class="col-sm-6">
                          <input type="file" id="input-update-photo" placeholder="Ảnh" class="form-control" />
                        </div>
                      </div>
                    </form>
                  </div>

                  <div class="modal-footer">
                    <button class="btn btn-secondary" id="btn-update-cancel" data-dismiss="modal">
                      Hủy
                    </button>
                    <button class="btn btn-primary" id="btn-update-project">
                    Sửa
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <!-- Delete confirm modal -->
          <div>
            <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="h5-modal-title">
                      Xóa dự án này
                    </h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                  </div>
                  <div class="modal-body">
                    <label>Bạn có chắc chắn muốn xóa dự án này không?</label>
                  </div>
                  <div class="modal-footer">
                    <button class="btn btn-danger" id="btn-confirm-delete-project">
                      Xác nhận
                    </button>
                    <button class="btn btn-secondary" data-dismiss="modal">
                      Hủy
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Đăng xuất confirm modal -->
          <div>
            <div class="modal fade" tabindex="-1" id="logout-confirm-modal">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="h5-modal-title">
                      Bạn có muốn đăng xuất
                    </h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                  </div>
                  <div class="modal-body">
                    <label>Bạn có chắc chắn muốn đăng xuất?</label>
                  </div>
                  <div class="modal-footer">
                    <button class="btn btn-danger" id="btn-confirm-logout">
                      Xác nhận
                    </button>
                    <button class="btn btn-secondary" data-dismiss="modal">
                      Hủy
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

    </div>

    <footer class="main-footer">
      <div class="float-right d-none d-sm-block"><b>Version</b> 1.0</div>
      <strong>Copyright &copy; 2023
        <a href="https://adminlte.io">Devcamp 120</a>.</strong>
      All rights reserved.
    </footer>
  </div>

  <!-- jQuery -->
  <script src="../plugins/jquery/jquery.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <script src="../plugins/select2/js/select2.full.min.js"></script>
  <!-- AdminLTE App -->
  <script src="../dist/js/adminlte.min.js"></script>
  <!-- DataTables  & ../Plugins -->
  <script src="../plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="../plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <script src="../plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
  <script src="../plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
  <script src="../plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
  <script src="../plugins/jszip/jszip.min.js"></script>
  <script src="../plugins/pdfmake/pdfmake.min.js"></script>
  <script src="../plugins/pdfmake/vfs_fonts.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.html5.min.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.print.min.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
  ​
  <script src="../js/project.js"></script>
  <script>

  </script>

</body>

</html>